Comment 14 for bug 1308338

This isn't a flightgear bug, it's an apt/ubuntu-release-upgrader bug, and according to #8 is already fixed (in later releases, obviously this won't help 12.04 -> 14.04).

Removing flightgear and reinstalling it after the upgrade should be fine as a workaround, since flightgear would be being upgraded anyway.